
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Main", "Main\Main.csproj", "{4DC65F92-423B-40DF-A5A3-9C50030BB794}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Core\Core.csproj", "{7C37CBB0-B554-4268-8A92-D78714219A41}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Base", "Base\Base.csproj", "{920F5653-9ED8-416C-B4FC-64285D3BB1A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Third", "Third\Third.csproj", "{C2A4F798-30E4-4F03-AA49-F060FFD09B48}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "dll", "dll", "{0296E089-0644-4562-8509-A95AC6A6590D}"
	ProjectSection(SolutionItems) = preProject
		dll\ExpandableGridView.dll = dll\ExpandableGridView.dll
		dll\ICSharpCode.SharpZipLib.dll = dll\ICSharpCode.SharpZipLib.dll
		dll\Newtonsoft.Json.dll = dll\Newtonsoft.Json.dll
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "uITron4", "uITron4\uITron4.vcproj", "{2E896742-65E5-4CF6-A9C9-C79980833741}"
	ProjectSection(ProjectDependencies) = postProject
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF} = {CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sample1", "Sample1\Sample1.vcproj", "{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}"
	ProjectSection(ProjectDependencies) = postProject
		{2E896742-65E5-4CF6-A9C9-C79980833741} = {2E896742-65E5-4CF6-A9C9-C79980833741}
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9} = {D63CC150-5541-42F8-8F9B-2DAB591FBEA9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libkernel", "uITron4\libkernel.vcproj", "{7F2A09AA-65C5-420E-914F-A404CF0ED768}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sample1Hex", "Sample1\Sample1Hex.vcproj", "{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}"
	ProjectSection(ProjectDependencies) = postProject
		{7F2A09AA-65C5-420E-914F-A404CF0ED768} = {7F2A09AA-65C5-420E-914F-A404CF0ED768}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample1Sim", "Sample1Sim\Sample1Sim.csproj", "{34F2D653-6891-496B-9E9F-787E272319E5}"
	ProjectSection(ProjectDependencies) = postProject
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1} = {0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SimBase", "SimBase\SimBase.csproj", "{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinFormsUI", "WinFormsUI\WinFormsUI.csproj", "{C75532C4-765B-418E-B09B-46D36B2ABDB1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleView", "ConsoleView\ConsoleView.csproj", "{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "uITron4Cfg", "uITron4Cfg\uITron4Cfg.vcproj", "{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sample1Cfg", "Sample1Cfg\Sample1Cfg.vcproj", "{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4DC65F92-423B-40DF-A5A3-9C50030BB794}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DC65F92-423B-40DF-A5A3-9C50030BB794}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DC65F92-423B-40DF-A5A3-9C50030BB794}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4DC65F92-423B-40DF-A5A3-9C50030BB794}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4DC65F92-423B-40DF-A5A3-9C50030BB794}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{4DC65F92-423B-40DF-A5A3-9C50030BB794}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DC65F92-423B-40DF-A5A3-9C50030BB794}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DC65F92-423B-40DF-A5A3-9C50030BB794}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4DC65F92-423B-40DF-A5A3-9C50030BB794}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4DC65F92-423B-40DF-A5A3-9C50030BB794}.Release|Win32.ActiveCfg = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Win32.Build.0 = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Win32.ActiveCfg = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Win32.Build.0 = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Win32.Build.0 = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Win32.ActiveCfg = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Win32.Build.0 = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Win32.Build.0 = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Win32.ActiveCfg = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Win32.Build.0 = Release|Any CPU
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Debug|Win32.ActiveCfg = Debug|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Debug|Win32.Build.0 = Debug|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Release|Any CPU.ActiveCfg = Release|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Release|Mixed Platforms.Build.0 = Release|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Release|Win32.ActiveCfg = Release|Win32
		{2E896742-65E5-4CF6-A9C9-C79980833741}.Release|Win32.Build.0 = Release|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Debug|Win32.ActiveCfg = Debug|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Debug|Win32.Build.0 = Debug|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Release|Any CPU.ActiveCfg = Release|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Release|Mixed Platforms.Build.0 = Release|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Release|Win32.ActiveCfg = Release|Win32
		{0B19DCE1-EA5F-4DF4-80E4-E25CE96297F1}.Release|Win32.Build.0 = Release|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Debug|Win32.ActiveCfg = Debug|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Release|Any CPU.ActiveCfg = Release|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{7F2A09AA-65C5-420E-914F-A404CF0ED768}.Release|Win32.ActiveCfg = Release|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Debug|Win32.ActiveCfg = Debug|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Release|Any CPU.ActiveCfg = Release|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{BC7E50BC-F2B7-406A-9715-F65DA6969C7F}.Release|Win32.ActiveCfg = Release|Win32
		{34F2D653-6891-496B-9E9F-787E272319E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34F2D653-6891-496B-9E9F-787E272319E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34F2D653-6891-496B-9E9F-787E272319E5}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{34F2D653-6891-496B-9E9F-787E272319E5}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{34F2D653-6891-496B-9E9F-787E272319E5}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{34F2D653-6891-496B-9E9F-787E272319E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34F2D653-6891-496B-9E9F-787E272319E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{34F2D653-6891-496B-9E9F-787E272319E5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{34F2D653-6891-496B-9E9F-787E272319E5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{34F2D653-6891-496B-9E9F-787E272319E5}.Release|Win32.ActiveCfg = Release|Any CPU
		{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FF99F3BE-7626-4E7D-9E98-C1E16C4BF070}.Release|Win32.ActiveCfg = Release|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Win32.ActiveCfg = Release|Any CPU
		{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E5DA89D7-9EBF-4A41-90FE-BBA88AC76BC4}.Release|Win32.ActiveCfg = Release|Any CPU
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}.Debug|Win32.ActiveCfg = Debug|Win32
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}.Debug|Win32.Build.0 = Debug|Win32
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}.Release|Any CPU.ActiveCfg = Release|Win32
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}.Release|Mixed Platforms.Build.0 = Release|Win32
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}.Release|Win32.ActiveCfg = Release|Win32
		{CB59D7C8-99F7-4069-BCEB-BB14FDC646FF}.Release|Win32.Build.0 = Release|Win32
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}.Debug|Win32.ActiveCfg = Debug|Win32
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}.Debug|Win32.Build.0 = Debug|Win32
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}.Release|Any CPU.ActiveCfg = Release|Win32
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}.Release|Mixed Platforms.Build.0 = Release|Win32
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}.Release|Win32.ActiveCfg = Release|Win32
		{D63CC150-5541-42F8-8F9B-2DAB591FBEA9}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
